a { color:#000; }
a:hover { color:#cc0000;; }

#header
{
	background:#F1F1F1 url('../image/layout/header_bg_centered2.png') center no-repeat;
        position:absolute;	
        width:100%;
        right:3px;
        padding-top:0px;
        z-index:500;      
}

#header_visitor
{
	background:#F1F1F1;
        position:absolute;	
        width:100%;
        right:0px;
        padding-top:20px; 
        border-style:solid;
        border-color:#d7d7d7;
        border-bottom-width:1px;
        z-index:500;      
}

body > #header
{
      position:fixed;
}

body > #header_visitor
{
      position:fixed;
}

.holder
{
	margin:auto;	
	width:980px;	
}

#header_left {
padding:6px 0px 6px;
margin-top:-5px;
}

#header_logo_visitor {
position:absolute;
margin-left:10px;
margin-top:0px;
}

#header_holder { 
	padding-top:30px;
        height:77px;
        z-index:1000;
}

#header_holder_visitor { 
	padding-top:30px;
        height:65px;
        z-index:1000;

}

.user_register_form { 
        background: #F1F1F1;
	padding:-50px; width:420px;min-height:320px;
	padding-top:38px;
        border-style:solid;
        border-color:#d7d7d7;
        border-width:1px;
		margin-bottom:30px
               
}
#js_controller_core_index-visitor{display:none}
.user_register_holder
{        
	padding-top:130px;
        background: #fff;
        background-attachment:fixed;
        margin-left:0px;       	 
}

.user_register_form .table_right{margin-left:85px;width:285px;}

/**
	Logo
*/
#logo,
#logo:hover
{
	display:block;	
	width:140px;
	height:40px;
	line-height:40px;
	text-align:left;
	font-size:16px;
	font-weight:bold;	
	text-decoration:none;
	color:#000;
}

.header_logo #logo,
.header_logo #logo:hover
{
	height:100px;
	line-height:100px;
}

/**
 Default captcha
*/
.captcha_holder
{
	/*
	background:#f9f9f9;
	border:1px #dfdfdf solid;
	*/
	padding:5px 5px 10px 0px;
	width:260px;
        height:125px;
}

.captcha_title
{
	font-weight:bold;
	padding-bottom:5px;
}

.captcha_form
{
	border-top:1px #dfdfdf solid;
	margin-top:10px;
	padding-top:10px;
}

#js_captcha_image
{
	border:1px #ccc solid;
}

/*LOGIN*/
#header_menu_login_holder {
position:absolute;
top:13px;
color:#000;
right:-350px;
}

#header_menu_login_holder_2 {
position:absolute;
top:25px;
color:#000;
right:-800px;
}

#header_menu_login .header_menu_login_left
{
	position:absolute;	
	right:227px;
	top:-37px;
}

#header_menu_login .header_menu_login_right
{
	position:absolute;	
	right:44px;
	top:-37px;
}

#header_menu_login .header_menu_login_button
{
	right:-53px;
	position:absolute;
	top:-21px;	
}

#header_menu_login .header_menu_login_button input
{
	font-size:13px;
	margin:0px;
	padding:0px;
	cursor:pointer;			
	height:26px;
	min-width:80px;
	padding-left:2px;
	padding-right:2px;
	background:#DA3F3F;
        font-weight:bold;
	color:#fff;
	
}

#header_menu_login_custom
{
  top:-24px;
  right:-565px;
  color:#000;
}
/*######*/


input.button_register, #main_registration_form_holder input.button_register {
	color:#fff;
	text-shadow:0 1px 1px #000;
	background:#1E83E8 url('../image/layout/blue_button.png') repeat-x;
	font-family:'BebasNeueRegular', Arial, sans-serif;	
	font-size:17px;
}

#mainuser_ab28
{
	
	position:relative;
	top:-10px;
}
@media screen and (min-width: 1152px) {
    #mainuser_ab28 {
        left:-75px
    }
}


#header_menu_photo
{
	
	position:relative;
	top:0px;
        left: 0px;
	z-index:2000;	
}

#header_menu
{
	background:#000;
        width:100%;
	position:fixed;
        font-family: Arial Black, Gadget, sans-serif;
        font-color:#bbb;
        font-size:12px;
	top:0px;
        left: 0px;      
	z-index:10000;       	
}

#header_menu ul li.explore:hover ul
{
	display:block;
        z-index:2000;
}

#header_menu ul li a,
#header_menu ul li a:hover
{
	color:#bbb;
	border-right:1px #000 solid;
}

#header_menu ul li a:hover
{
	background:#555;	
}

#header_menu ul li.explore_apps:hover ul li a,
#header_menu ul li.explore_apps:hover ul li a:hover
{
	padding-bottom:8px;
	padding-top:8px;
        z-index:6000;		
}

#header_menu ul li.explore:hover ul li a:hover
{
	background:#3F3F3F;
	color:#fff;
        z-index:6000;
}

#header_right
{
	left:190px;	
	position:absolute;		
	width:800px;	
	top:0px;
}

/**
	Global Search
*/
#header_sub_menu_search_input
{
	background:url('../image/layout/header_search_input.png') no-repeat;
	width:250px;
        margin-top:-6px;
	height:24px;
	line-height:26px;
	-moz-border-radius-bottomLeft:1px;
	-moz-border-radius-bottomRight:1px;
	-webkit-border-bottom-left-radius:1px;
	-webkit-border-bottom-right-radius:1px;
	border-bottom-left-radius:1px;
	border-bottom-right-radius:1px;
        border-color:#000;
        border-width:1px;

}

#header_search input
{
	width:400px;
	height:28px;
        margin-top:-0px;
	line-height:26px;
	font-size:12px;	
        margin-left:-45px;
	border:none;
	background:#fff;
	color:#AFAFAF;	
	position:absolute;
        border-style:solid;
        border-color:#D1D1D1;
        border-width:1px;	
}

#header_sub_menu_search_input,
#header_sub_menu_search .focus
{
	background:#fff;	

}

#header_sub_menu_search
{
	width:250px;
	position:relative;
	top:36px;
}

#header_search_button
{
        top:0px;
	right:-195px;
	background:url('../image/layout/header_search_button.png') no-repeat;
	overflow:hidden;
	text-indent:-100px;
	height:33px;
	width:75px;
}

#header_search_button:hover
{
        top:0px;
	right:-195px;
	background:url('../image/layout/header_search_button.png') no-repeat;
	overflow:hidden;
	text-indent:-100px;
	height:33px;
	width:75px;
}

/**
	Notifications
*/


#holder_notify
{
	position:absolute;
	left:510px;	
	top:31px;
}

#holder_notify ul li a.friend_notification
{
	background:url('../image/layout/holder_notify_friend_request.png') no-repeat 50% 0px;
}

#holder_notify ul li a.message
{
	background:url('../image/layout/holder_notify_message.png') no-repeat 50% 0px;
}

#holder_notify ul li a.notification
{
	background:url('../image/layout/holder_notify_notification.png') no-repeat 50% 0px;
}

#holder_notify ul li div.holder_notify_drop
{
	display:none;
	position:absolute;
	z-index:1000;
	background:#fff;
	color:#333;
	width:330px;
	left:-295px;
	border-left:1px #000 solid;
	border-right:1px #000 solid;
	border-bottom:2px #000 solid;
}

.holder_notify_count
{
	position:absolute;
	display:none;
	z-index:1;
	right:0px;
	background:red;
	color:#fff;
	padding:1px 2px 1px 2px;
	font-weight:bold;	
}

#holder_notify ul li a.notify_drop_link:hover
{
	background-color:#f1f1f1;
	
}

#plus_menu_holder
{
	position:absolute;
        z-index:-1;
	margin-top:31px;
        right:85px;
        color:#000;	
}

#plus_menu_email_display
{
	position:absolute;
        z-index:-1;
	margin-top:70px;
        left:500px;
        color:#000;	
}

#plus_menu_button
{
	position:absolute;
	right:0px;
	top:35px;
        z-index:1;
        width:16px;
        height:19px;
 }
  
#plus_menu_user_photo
{
	position:absolute;
	right:20px;
	top:20px;
        z-index:1;
 }

#header_menu_holder
{
	position:absolute;
	right:20px;
	top:148px;
        z-index:600;
     background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #EEEEEE, #E0E0E0);
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
	
}

#header_menu_holder ul li a
{
color:#323232;	
}

#header_menu_holder ul li a
{
color:#000000;	
}

#foxplus_profile_image
{
	
	float:left;
	overflow:hidden;
        height:50px;
        width:50px;	
	margin-top:0px;
}

.foxplus_profile_image_float
{
	float:right;	
	width:100%;	
}

#header_menu_holder ul li a.has_drop_down:hover
{
	background-color:#4B67A1;
	
}

#header_menu_holder ul li a.active,
#header_menu_holder ul li a.active:hover,
#holder_notify ul li.is_active a.notify_drop_link:hover
{
	background-color:#fff;
		color:#000000;	
}

#header_menu_holder ul li ul li a:hover,
.privacy_setting_holder ul li a:hover,
.js_box_title
{
	background:#000;
	color:#fff;
}

.js_box_close{display:block}
#left .block .title
{
	background:#fff;
	padding-left:0px;
}

#right .block .title
{
	border-bottom:0px;
	border-top:1px #ccc solid;
}

#welcome{margin-left:10px;margin-right:5px}

div#welcome div#theme
{
	font-size:0px; 
	font-weight:bold;
	margin-bottom:25px;
               
}

#welcome_theme_button
{
        position:absolute;
        left:888px;
	margin-top:2px;
        z-index:1;       
}

#welcome_admincp_button
{
        position:absolute;
        left:800px;
	margin-top:2px;
        z-index:1;       
}

div.comment_mini_content_holder_icon
{
	background:url('../image/layout/comment_mini_content_holder.png') no-repeat 10px 0px;
}

a.global_view_more,
a.global_view_more:hover,
a.view_more,
a.view_more:hover
{
	background:#EDEDED;
	border:1px #DFDFDF solid;
	color:#3B5998;
}

a.global_view_more:hover,
a.view_more:hover,
a.view_more:hover,
a.view_more:focus
{
	background:#D8DFEA;
	color:#3B5998;
}

div.comment_mini_content_border
{
	background:#EDEDED;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;	
}

div.comment_mini_end
{
	background:transparent;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;		
}

.activity_feed_form
{
	background:#fff;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;		
}

.activity_feed_form_button
{
	background:#fff;
	border:0px;
	border-top:1px #dfdfdf solid;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;			
}

ul.activity_feed_form_attach li a.active .drop
{
	
}

#main_content_holder
{
        background:#F1F1F1;
        background-attachment:fixed;   
        padding-top:0px;     
        border-radius: 20px;
}

#main_content_holder2
{
        background:#F1F1F1;
        background-attachment:fixed;   
        padding-top:120px;     
        border-radius: 0px;
}

#main_content_holder_visitor
{
        background:#fff;
        background-attachment:fixed;   
        padding-top:100px;     
        
}

#main_content_holder_visitor_index
{
        background:#fff;
        background-attachment:fixed;   
        padding-top:-10px;     
        
}

#content_holder 
{
	position:relative;
	z-index:1;
        background:#fff;
        min-height:620px;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
       -moz-border-radius-bottomleft: 8px; 
        border-style:solid;
        border-color:#D1D1D1;
        border-width:1px;
      
}

#content_holder2 
{
	position:relative;
	z-index:1;
        background:#fff;
        min-height:620px;    
}

#main_content
{
    margin-left:0px;     	
}

/*.no_sidebar #main_content_padding
{
	padding-left:10px;
        padding-right:10px;
}*/

#content_load_data{ margin-left:10px;margin-right:5px;}

.content_float
{
	float:left;	
	width:80%;	
}

#content2
{
	width:520px;
       
}

.content3
{
	width:520px;
       
}

.content4
{
	width:710px;
        float:left;

}

#left
{
	float:right;
	width:170px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	border-right:0px #D7D7D7 solid;	
}

#left2
{	
        position:absolute;
	width:170px;
        top:105px;
        right:5px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	border-right:0px #D7D7D7 solid;	
}

#right
{
	width:240px;
	float:right;
        margin-right:8px;
	overflow:hidden;	
}

#right2
{
	width:240px;
	float:right;
        margin-right:8px;
	overflow:hidden;	
}

.js_box_image_holder
{
	width:100%;
	height:100%;
	background:transparent;
	position:fixed;
	z-index:2000;
}

.js_box_image_holder_full
{
	width:100%;
	height:100%;
	background:transparent;
	z-index:2000;
	position:fixed;
}

#js_photo_view_image{max-width:850px;}

#plus_stream_find_button
{
        position:relative;
	top:-89px;
        margin-left:390px;
        height:0px;
}

ul.activity_feed_form_attach li a,
ul.activity_feed_form_attach li a:hover
{
	font-weight:bold;
	display:block;
	line-height:25px;
	height:25px;	
	text-decoration:none;
	padding:0px 0px 0px 20px;
	margin-right:10px;
	position:relative;
        
}

.activity_feed_form input,
.activity_feed_form textarea
{
	background:#fff;
}

.activity_feed_form
{
	margin:0px 0px 8px 0px;
	background:#F9F9F9;
	border:1px #DFDFDF solid;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
       -moz-border-radius-bottomleft: 5px;
       -moz-border-radius-bottomleft: 5px; 
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;       
        	
}

.activity_feed_form_holder
{
	padding:8px 5px 5px 5px;

}

.activity_feed_form_share
{
	margin-bottom:2px;
	position:relative;
	padding:0px 0px 6px 0px;
        /*display:none;*/
}

.activity_feed_form_button_status_info
{
	display:none;
	padding-bottom:6px;	
}

.activity_feed_form_button_status_info textarea
{
	height:20px;
	width:97%;	
}

.activity_feed_form textarea
{
	height:30px;      
	width:98%;
	color:#808080;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
       -moz-border-radius-bottomleft: 5px;
       -moz-border-radius-bottomleft: 5px; 
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;    
}

.activity_feed_content
{
	position:relative;
        margin-left:56px;
	margin-bottom:5px;
	/*padding-bottom:10px;*/
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
       -moz-border-radius-bottomleft: 5px;
       -moz-border-radius-bottomleft: 5px; 
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-style:solid;
        border-color:#D7D7D7;
        border-top-width:1px;
        border-right-width:1px;
        border-left-width:1px;
        border-bottom-width:1px;
        border-top-margin:5px;
        z-index:-100px;
        
}

.activity_feed_image{left:-8px;}
.comment_mini_link_like{margin-left:5px;margin-bottom:5px}
.activity_feed_content_status{margin-left:5px}
a.activity_feed_content_view_more{margin-left:5px}
a.activity_feed_content_view_more:hover{margin-left:5px}
.activity_feed_content_info
{
margin-left:5px;
margin-top:5px;
border-style: solid;
}

.activity_feed_content_image
{
	margin-left:5px;
	padding-right:5px;
	overflow:hidden;		
	max-width:450px;
}

.activity_feed_content_image img
{
	max-width:450px;	
}

.feed_sort_order
{
	border-bottom:1px #dfdfdf solid;
	margin:12px 0px 12px 0px;       
	position:relative;
}

.feed_delete_link
{
	position:absolute;
	right:5px;
	top:12px;
	display:none;
        z-index:500;
}

.feed_chat
{
 position:absolute;
 margin-top:2px;
 margin-left:-12px;
 z-index:100;
}

.activity_feed_content_view_more{margin-left:5px}
.comment_mini_link_like{margin-left:5px;margin-bottom:5px}

.timeline_holder .activity_feed_content_image
{
	max-width:300px;
}

.timeline_holder .activity_feed_content_image img
{
	max-width:300px;	
}

.cover_photo_change
{
	background:#f9f9f9;
	border:1px #ccc solid;
	text-align:center;
	position:relative;
	height:50px;
	line-height:50px;
	font-size:15px;
        	
}

.cover_photo_change .table_clear_button
{
	position:absolute;
	right:5px;
	top:0px;
}

.cover_photo_link
{
	position:relative; width:979px; height:315px; display:block; overflow:hidden;
        	
}

#js_is_user_profile .profile_image
{
	text-align:center;
	position:absolute;
        background:#fff;
        right:30px;
	margin-top:-325px;
        padding:2px 4px 2px 4px;
        display:none;
}

#photo_change_holder{display:none}

#profile_image_change
{
position:absolute;
background-color:rgba(8,8,8,0.5);
margin-top:-254px;
right:755px;
font-size:12px;
z-index:1000;
}

#profile_image_change2
{
position:absolute;
background-color:rgba(8,8,8,0.5);
top:-257px;
right:755px;
font-size:12px;
z-index:1000;
}

.profile_timeline_profile_photo
{
	position:absolute; left:20px; bottom:10px; width:128px; height:126px; overflow:hidden; border:1px #ccc solid; background:#fff;
	text-align:center;
	padding-top:6px;
        display:none;
}

#profile_timeline_profile_photo_plus 
{
       position:absolute; left:20px; margin-top:55px; width:210px; height:206px; display:block; overflow:hidden; border:1px #ccc solid; background:#fff;
	text-align:center;
	padding-top:6px;
       
        
}

#profile_timeline_profile_photo_plus2 
{
       position:absolute; left:20px; margin-top:-275px; width:210px; height:206px; display:block; overflow:hidden; border:1px #ccc solid; background:#fff;
	text-align:center;
	padding-top:6px;      
        
}

#pages_profile_photo_plus 
{
         position:absolute; left:20px; margin-top:55px; max-width:215px; max-height:215px; display:block; overflow:hidden; border:1px #ccc solid; background:#fff;
	text-align:center;
	padding-top:6px;
               
}

#pages_profile_photo_plus2 
{
        position:absolute; left:20px; margin-top:-275px; max-width:215px; max-height:215px; display:block; overflow:hidden; border:1px #ccc solid; background:#fff;
	text-align:center;
	padding-top:6px;
               
}

#js_is_user_profile .profile_header_timeline
{
	margin-left:18px;	
}

.profile_timeline_header_holder .no_cover_photo .profile_header_inner
{
	position:absolute;
	bottom:15px;
        margin-left:20px;
	width:965px;
}

.profile_header_inner{margin-left:10px}
.profile_timeline_header_holder .no_cover_photo
{
	height:60px;
}

.timeline_dates
{
	width:238px;
	
}

.timeline_dates_fixed
{
	background:#f9f9f9;
	border:1px #dfdfdf solid;
	border-bottom:3px #000 solid;
	width:238px;
	position:relative;
	top:0px;
	z-index:1000;	
}

.timeline_main_menu_fixed
{
	position:relative;
	margin-top:0px;
	z-index:1000;
	width:959px;
}

.timeline_holder .activity_feed_content_image
{
	max-width:300px;
        max-height:auto;
}

.timeline_holder .activity_feed_content_image img
{
	max-width:300px;
        max-height:auto;	
}

input.button,
a.button_off_link,
a.button_off_link:hover
{
	background:#ac6f62 url('../image/layout/red_button.png') repeat;
	color:#fff;
	border:0px #365FAF solid;
}

.sub_section_menu ul li a:hover,
ul.action li a:hover
{
	background:#EFF2F7;
}

.sub_section_menu ul li.active a,
.sub_section_menu ul li.active a:hover,
#mobile_holder .sub_section_menu ul li.active a,
#mobile_holder .sub_section_menu ul li.active a:hover
{
	background:#D8DFEA;
	color:#333;
}

.privacy_setting_mini a.privacy_setting_active,
.privacy_setting_mini a.privacy_setting_active:hover
{
	background:url('../image/layout/privacy_setting_active_mini.png') no-repeat;
}

.privacy_setting_mini a.privacy_setting_active:hover
{
	background:url('../image/layout/privacy_setting_active_mini.png') no-repeat 0px -50px;
}

.privacy_setting_mini a.is_active,
.privacy_setting_mini a.is_active:hover
{	
	background:url('../image/layout/privacy_setting_active_mini.png') no-repeat 0px -25px;
}

a.item_bar_action,
a.item_bar_action:hover
{
	background:#fff url('../image/layout/item_bar_action.png') no-repeat;
	color:#333;
}

a.item_bar_action_clicked,
a.item_bar_action_clicked:hover
{
	background:#fff url('../image/layout/item_bar_action.png') no-repeat 0px -24px;
	color:#fff;
}

a.row_edit_bar_action,
a.row_edit_bar_action:hover
{
	background:url('../image/layout/row_edit_bar_action.png') no-repeat;
}

a.row_edit_bar_action_clicked,
a.row_edit_bar_action_clicked:hover
{
	background:url('../image/layout/row_edit_bar_action.png') no-repeat 0px -30px;
}

a.moderation_action,
a.moderation_action:hover
{
	background:#333 url('../image/layout/moderation_action.png') repeat-x;
	color:#333;
}

a.moderation_action_unselect,
a.moderation_action_unselect:hover
{
	background:#333 url('../image/layout/moderation_action.png') repeat-x 0px -24px;
	color:#fff;
}

.moderation_holder ul li a:hover
{
	background:#808080;
	color:#fff;
}

a.is_clicked,
a.is_clicked:hover
{
	background:#3B5998 url('../image/layout/moderation_drop.png') no-repeat 0px -24px;	
}


.sub_section_menu ul li a:hover,
ul.action li a:hover
{
	background:#cc000;
}

.sub_section_menu ul li.active a,
.sub_section_menu ul li.active a:hover,
#mobile_holder .sub_section_menu ul li.active a,
#mobile_holder .sub_section_menu ul li.active a:hover
{
	background:#cc000;
	color:#333;
}

.page_section_menu ul li.active a,
.page_section_menu ul li.active a:hover
{
	background:#808080;
	color:#fff;
}

a.page_section_menu_link,
a.page_section_menu_link:hover
{
	background:#3B5998;
	color:#fff;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
  	border-radius:0px;  	
}

a.page_section_menu_link:hover
{
	background:#808080;
	color:#fff;	
}

#js_is_user_profile a.pages_profile_view_more:hover
{
	background:#EDEDED;
	color:#3B5998;
}

#holder_notify ul li .holder_notify_drop_data ul li a.main_link:hover,
#holder_notify ul li div.holder_notify_drop a.holder_notify_drop_link:hover,
.js_temp_friend_search_form_holder ul li a.holder_notify_drop_link:hover
{
	background:#6D84B4;
	color:#fff;
}

.image_hover_menu_link
{
	background:url('../image/layout/image_hover_menu_link.png') no-repeat; 
}

.image_hover_active
{
	background:url('../image/layout/image_hover_menu_link.png') no-repeat 0px -22px; 
}

.pager li a.active,
.pager li a:hover
{
	background:#D8DFEA;
	color:#333;
}

.action_delete,
.action_delete:hover
{
	background:url('../image/layout/action_delete.png') no-repeat;
}

.action_delete:hover
{
	background:#808080 url('../image/layout/action_delete.png') no-repeat 0px -16px;
}

/**
#############
Mobile
#############
*/

body
{
	background:#fff;
}

#mobile_header
{
	background:url('../image/layout/mobile_header.png') repeat-x;
}

#mobile_profile_header,
.mobile_profile_header_menu li a,
.mobile_profile_header_menu li a:hover
{
	background:#EFEFEF;
	color:#333;
}

#mobile_footer,
#mobile_footer ul li a,
#mobile_footer ul li a:hover
{
	color:#3B5998;
}

#mobile_header_home
{
	background:url('../image/layout/mobile_header_home.png') no-repeat;	
}

#mobile_header_notification
{
	background:url('../image/layout/mobile_header_notification.png') no-repeat;
}

a.mobile_main_sub_menu,
a.mobile_main_sub_menu:hover
{
	background:url('../image/layout/mobile_main_sub_menu.png') no-repeat;
}

#mobile_holder #breadcrumb_list li
{
	margin:0px;
}

/* resets */
.shoutbox_input {
    width: 96%;
}
.activity_feed_form_button {
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;

}
.js_user_tool_tip_body,
#header_menu_holder ul li ul,
#header_menu ul li ul,
div.header_bar_menu ul.action_drop,
.mail_next_prev,
input.button, a.button_off_link,
.photo_holder,
div.row_title_image:hover,
div.quote_body {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


}
#left .block .bottom ul li a, #left .block .bottom ul li a:hover, 
#right .block .bottom ul li a, #right .block .bottom ul li a:hover,
.mail_next_prev,
.global_attachment ul.global_attachment_list li a,
.global_attachment ul.global_attachment_list li a:hover,
.label_flow_menu ul li a,
.label_flow_menu li.last a,  
.label_flow_menu li.label_flow_menu_active a,
ul.action li a, ul.action li a:hover,
div#announcement,
.pages_view_sub_menu,
.item_bar_action_holder ul {
    border-width: 0px;
}
div.row_title_image_header,

.profile_image_holder {
    overflow: hidden;
}
#left .block .info .info_left,
#left .block .info .info_right {
    width: 46%;
    float: left;
}
#left .block .info {
    overflow: hidden;
}
/* / resets */


#footer
{
	padding-top:20px 0px 0px 0px;
	position:relative;
        background: #F1F1F1;
        width:100%;
        min-height:55px;
	color:#0045af;
        margin-top:590px;
	margin:0px 0px 0px 0px;	
	border-top:1px #DFDFDF solid;
}

#main_footer_holder { background:#F1F1F1; color:#999; min-height:60px; }
#footer { border:0; }
#footer a { color:#0045af; }
#footer ul#footer_menu li a, #footer ul#footer_menu li a:hover { border:0; }


::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #FFF;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
}
::-webkit-scrollbar-thumb {
    background: #CCC;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:hover {
    background: #AAA;
}
::-webkit-scrollbar-thumb:active {
    background: #888;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
}

#fox_plus 
{
position:fixed;
margin-top:-25px;
left:0px;
height:553px;
min-width:auto;
width:60px;
overflow:auto;
z-index:1000; 
}
@media screen and (max-width: 1100px) {
    #fox_plus {
        display: none;
    }
}

@media screen and (min-width: 1340px) {
    #fox_plus {
        left:15px;
    }
}

.foxplus_link{
color:#acacac;
padding-top:32px;
height:32px;
width:32px;
}
.foxplus_link:hover
{
color:#000;
text-decoration:none;
}
.foxplus_home
{
background: url('../image/layout/main_home.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_home:hover
{
background: url('../image/layout/main_home_active.png') no-repeat scroll 0 transparent;
}
.foxplus_profile
{
background: url('../image/layout/main_user.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_profile:hover
{
background: url('../image/layout/main_user_active.png') no-repeat scroll 0 transparent;
}
.foxplus_friend
{
background: url('../image/layout/main_friends.png') no-repeat scroll 0 ;
vertical-align:middle;
padding-top:30px;
height:1px;
}
.foxplus_friend:hover
{
background: url('../image/layout/main_friends_active.png') no-repeat scroll 0 transparent;
}
.foxplus_music
{
background: url('../image/layout/main_music.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:1px;
}
.foxplus_music:hover
{
background: url('../image/layout/main_music_active.png') no-repeat scroll 0 transparent;
}
.foxplus_pages
{
background: url('../image/layout/main_page.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_pages:hover
{
background: url('../image/layout/main_page_active.png') no-repeat scroll 0 transparent;
}
.foxplus_photo
{
background: url('../image/layout/main_album.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_photo:hover
{
background: url('../image/layout/main_album_active.png') no-repeat scroll 0 transparent;
}
.foxplus_video
{
background: url('../image/layout/main_video.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_video:hover
{
background: url('../image/layout/main_video_active.png') no-repeat scroll 0 transparent;
}
.foxplus_games
{
background: url('../image/layout/plus.png') no-repeat scroll 0 -495px transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_games:hover
{
background: url('../image/layout/plus.png') no-repeat scroll 0 -792px transparent;
}
.foxplus_event{background: url('../image/layout/main_event.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
display:none;
}
@media screen and (min-height: 650px) {
    .foxplus_event {display:block;}
}
.foxplus_event:hover
{
background: url('../image/layout/main_event_active.png') no-repeat scroll 0 transparent;
}
.foxplus_apps
{
background: url('../image/layout/plus.png') no-repeat scroll 0 -594px transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_apps:hover
{
background: url('../image/layout/plus.png') no-repeat scroll 0 -198px transparent;
}
.foxplus_forum
{
background: url('../image/layout/main_forum.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_forum:hover
{
background: url('../image/layout/main_forum_active.png') no-repeat scroll 0 transparent;
}
.foxplus_poll
{
background: url('../image/layout/main_poll.png') no-repeat scroll 0 transparent;
horizontal-align:middle;
padding-top:30px;
height:0px;
display:none
}
@media screen and (min-height: 570px) {
    .foxplus_poll {display:block;}
}
.foxplus_poll:hover
{
background: url('../image/layout/main_poll_active.png') no-repeat scroll 0 transparent;
}
.foxplus_invite
{
background: url('../image/layout/main_invite.png') no-repeat scroll 0 transparent;
horizontal-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_invite:hover
{
background: url('../image/layout/main_invite_active.png') no-repeat scroll 0 transparent;
}
.foxplus_local
{
background: url('../image/layout/main_location.png') no-repeat scroll 0 transparent;
horizontal-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_local:hover
{
background: url('../image/layout/main_location_active.png') no-repeat scroll 0 transparent;
}
.foxplus_more
{
background: url('../image/layout/main_more.png') no-repeat scroll 0 transparent;
vertical-align:middle;
padding-top:30px;
height:0px;
}
.foxplus_more:hover
{
background: url('../image/layout/main_more_active.png') no-repeat scroll 0 transparent;
}

.more-div
{ 
        position:fixed;
        width:60px;
        left:100px;
        margin-top:-110px;
        max-height:32px;
        display:none;
        z-index:40000; 

}
.hidden-div
{ 
        position:relative;
        background: #fff;
        width:230px;
        max-height:200px;
        display:none; 

}

#top_shadow {
	position:absolute;
        background:#F1F1F1 url('../image/layout/header_shadow_centered.png') center no-repeat;
	margin-top:97px;
        width:100%;
        height:10px;
        z-index:600;
        display:none;
     
}

#youtube_player_button
{
position:fixed;
margin-top:150px;
right:0px;

}

#radio_player_button
{
position:fixed;
margin-top:188px;
right:0px;

}

#grooveshark_player_button
{
position:fixed;
margin-top:232px;
right:0px;

}

#weather_forecast_button
{
position:fixed;
margin-top:276px;
right:0px;

}

.user_welcome_images
{
  display:none;
}

#js_shoutbox_messages{height:175px;}

#profile_admincp_button
{
   position:absolute;
   left:200px;
   margin-top:-90px;
   z-index:100;
 
}

#profile_admincp_button_nocover
{
   position:absolute;
   left:200px;
   margin-top:-78px;
   z-index:100; 
}

#admincp0
{
width:154px;
margin-left:-87px;
z-index:9999;
height:239px;
display:none;
position:absolute;
background:url('../image/layout/admincp_menu_holder.png') center no-repeat;
}

#foxplus_index_banner{
position:absolute;
margin-top:270px;
margin-left:10px;
z-index:500;
}

#foxplus_sitename
{
position:absolute;
left:0px;
font-size:24px;
color:#DA3F3F;
}

#signin_start_sharing
{
position:absolute;
top:165px;
left:0px;
font-size:16px;
z-index:1000;
}

#right_things_right_people
{
position:absolute;
top:200px;
left:0px;
font-size:13px;
z-index:1000;
}

#foxplus_index_friends
{
position:absolute;
top:293px;
left:95px;
font-size:15px;
z-index:1000;
}

#foxplus_index_games
{
position:absolute;
top:293px;
left:260px;
font-size:15px;
z-index:1000;
}

#foxplus_index_feed
{
position:absolute;
top:293px;
left:440px;
font-size:15px;
z-index:1000;
}

#foxplus_index_video
{
position:absolute;
top:380px;
left:95px;
font-size:15px;
z-index:1000;
}

#foxplus_index_photos
{
position:absolute;
top:380px;
left:260px;
font-size:15px;
z-index:1000;
}

#foxplus_index_events
{
position:absolute;
top:380px;
left:440px;
font-size:15px;
z-index:1000;
}

#back-top {
	position: fixed;
	bottom: 40px;
	right:15px;
        display:none;
}

#back-top a {
	width: 75px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
@media screen and (max-width: 1180px) {
    #back-top a {
        display: none;
    }
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 75px;
	height: 75px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url('../image/layout/up-arrow.png') no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}